Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 17:15:19 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I receive a call this afternoon and informed me that the items are with the driver. I hope it will be delivered soon as it is paid already. I even send them the photo of knet payment for porter expreas.</div>
<div dir="auto"><br></div>
<div dir="auto">Please do the needful as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto">Joanne Diaz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 9 Apr 2021, 13:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Joanne,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for sharing your address and mobile number and we apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br><br>We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2375046